 .u-section-1 {
  background-image: url("images/f295bbd0-ac68-fd51-d41b-d2abd01e4df9.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1159px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 263px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 610px;
  margin: 80px auto 0;
}

.u-section-1 .u-countdown-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-3 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-4 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-5 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-6 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-7 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-8 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-9 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-11 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-5 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-item-6 {
  padding-top: 0;
}

.u-section-1 .u-countdown-counter-6 {
  font-size: 4.5rem;
  letter-spacing: 0px;
  line-height: 1;
  font-weight: 300;
}

.u-section-1 .u-countdown-number-12 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-13 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-14 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-15 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-number-16 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: uppercase;
}

.u-section-1 .u-list-1 {
  width: 426px;
  margin: 21px auto 60px;
}

.u-section-1 .u-repeater-1 {
  min-height: 91px;
  grid-template-columns: repeat(2, 50%);
  grid-gap: 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  border-style: solid;
  margin: 0 auto;
  padding: 15px 51px 16px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 0 auto;
  padding: 15px 51px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 956px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 732px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 352px;
  }

  .u-section-1 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-label-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-label-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-label-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-label-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-label-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-countdown-label-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 7px;
    padding: 9px 34px;
  }

  .u-section-1 .u-btn-2 {
    padding: 9px 34px;
  }
}